

#include "TrackingAction.hh"
#include "G4TrackingManager.hh"
#include "G4Track.hh"
#include "G4UImanager.hh"

void TrackingAction::PreUserTrackingAction(const G4Track* aTrack)
{
   fpTrackingManager->SetStoreTrajectory(false); 
	
}


// 2005 by G.I.Vasilyev
